import { Component } from '@angular/core';
import { IonHeader, IonToolbar, IonTitle, IonContent, IonTabButton } from '@ionic/angular/standalone';
import { ExploreContainerComponent } from '../explore-container/explore-container.component';
import { IonButton } from '@ionic/angular/standalone';
import { IonIcon } from '@ionic/angular/standalone';
import { EditTagComponent } from '../edit-tag/edit-tag.component';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss'],
  standalone: true,
  imports: [
    IonHeader, IonToolbar, IonTitle, IonContent, ExploreContainerComponent, IonTabButton, IonButton,
    IonIcon,EditTagComponent
  ],
})
export class Tab1Page {

  editTags:Array<string> = []
  setTagValue(ev:any){
    console.log("setTagValue：",ev)
    this.editTags = ev
  }

  goToPage(){
    alert('go to page');
  }

  constructor() {}
}
